/*
	Rotina: Meu Estilo Css
	Desenvolvido por: Matheus Costa
*/


.box-post-wrapper{
    margin-bottom: 25px;        
    border: 0px solid red;
	float:left;
}


.box-post-wrapper .box-post-wrapper-conteudo .box-post-wrapper-conteudo-inner .box-post-descricao{
	color:#666;
}

.box-post-wrapper-img{
    position: relative;
    overflow: hidden;
	border: 0px solid green;
}

.box-post-wrapper-img:hover .box-post-categoria{
    background-color:#94c523;
}

.box-post-img{ 
    width: 100%;
    height: 200px;
}




.box-post-img a:last-child:before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.7)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}

.box-post-img a:last-child:before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.box-post-img:hover{
    transform: scale3d(1.1,1.1,1);
    -webkit-transform: scale3d(1.1,1.1,1);
    -moz-transform: scale3d(1.1,1.1,1) rotate(.02deg);
}

.box-post-img:hover {
    transition: transform .3s ease , opacity .3s;
    -webkit-transition: -webkit-transform .3s ease , opacity .3s;
}

.box-post-img-thumb {
    width: 100%;
    height: 100%;
}

.box-post-info{
    width: 100%;
    position: absolute;
    pointer-events: none;
    z-index: 1;
    bottom: 0px;
}

.box-post-categoria{
    font-family: 'Roboto',sans-serif;
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    background-color:#94c523;
    color: white;
}

.box-post-wrapper-conteudo{
    width: 100%;
    float: left;
    /*background-color: rgba(0,0,0,0.05);*/
	background:white;
	/*padding: 10px;
	text-align: center;*/
	border:0px solid black;
	margin-bottom:20px;
}

.box-post-wrapper-conteudo:hover .box-post-categoria,.box-post-categoria:hover {
    background-color:#94c523;
    color: white;
}

.box-post-wrapper-conteudo-inner{
   width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 5px;
    /* padding: 10px; */
    border: 0px solid yellow;
    padding-left: 10px;
    padding-right: 10px;
}

.box-post-wrapper-conteudo-inner-botao{
	text-align:center;	
	width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 15px;    
    border: 0px solid yellow;    
}


.box-post-descricao{	
	color: ##666!important;
	font-weight: 300;
	font-size: 14px;
	height: 80px;
	text-align: justify;	
}



.box-post-tags{
    padding: 3px 5px;
    font-size: 0.8em;
    color: #999;
}

.box-post-comment-number, .box-post-tags{
    color: #999;
}

.box-post-comment-number:hover, .box-post-tags a:hover{
    color: #4db2ec;
}

.box-post-wrapper-conteudo-inner p{
    text-align: justify;
    margin-bottom: 0px;
}
/* Estilo Box 1 */

/* -------------------------------------------

/* Responsive */
@media (max-width: 1200px) {
	
	
}

@media (max-width : 767px) {

	.box-post-wrapper-conteudo-inner-botao{
		text-align:center;
	}	
	
	.box-post-img {
    width: 100%;
    height: auto;
}
    
}	
	

@media (min-width : 565px) and (max-width: 767px) {

	

}

@media (min-width : 480px) and (max-width: 565px) {
	

}


/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {



}






